Jump to content
Sign in to follow this  
cybermad

Tomcat sous un Plesk (Debian 5.0)

Rate this topic

Recommended Posts

Je me retrouve un peu à l'insue de mon plein grés devant un petit problème:

Je dois installer tomcat pour la prise en charge de java sur un serveur tournant sous Plesk, sous Debian 5.0

Pouvez-vous m'aider en me précisant quelle version de tomcat je pourrais utiliser sachant que le serveur est petit...

Je ne peux l'installer que en ssh mais je n'ai rien trouvé de probant sur le web pour m'aider à résoudre ce problème (suis dev php moi oscours :-)

Merci d'avance.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...